[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.Clear

Clear the Icon and release its resources

## Declaration

Source position: graphics.pp line 1630

`public procedure TCustomIcon.Clear; override;`

## See also

TGraphic.Clear |  | Clear the resources used by the Graphic, leaving a blank Graphic

The latest version of this document can be found at lazarus-ccr.sourceforge.net.